Global Lists
Global lists define reusable object structures that can be referenced on products, variants, categories or within global lists themselves. A global list uses an attribute to define the data model for values in the global list. Using Complex attributes as the data model allows for complex value models for each global list value object.
OK
Global list represents a global collection of reusable objects
Id of global list (readonly)
Unique id of global list
Indicates whether a special permission is required to view the global list
Permission required to view the global list, if ViewRequiresPermission is set
Indicates whether a special permission is required in order to create values in the global list
Indicates whether a special permission is required in order to update values in the global list
Indicates whether a special permission is required in order to delete values in the global list
Permission required to create values in the global list, if CreateRequiresPermission is set
Permission required to update values in the global list, if EditRequiresPermission is set
Permission required to delete values in the global list, if DeleteRequiresPermission is set
Uid of folder to place global list in
Indicate whether to show a thumbnail for the global list values in the dropdown of the UI. Only has effect, if the global list has a complex attribute model with an AssetReferenceAttriute as part of it
Defines if values on a global list values should be sorted on creation
Defines data elements of the global list, which in combination must be unique across all values of the this global list (format: [rootAttributeUid][subAttributeUid][LanguageId/NA]_[DimensionSegmentUid/NA] - ex. 17ca35af-9cb9-44a2-a2f4-1d30a3617e01_2ee6ac86-77d0-4385-94b7-84dd59e05d0b_NA_NA)
Defines if key value for a global list value is case insensitive
Defines the default columns for the global list.
GET /v1/GlobalLists HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
OK
[
{
"Id": 10,
"Uid": "dcc8caaa-295f-46ec-95ad-4d8dbcd56809",
"Attribute": {
"SubAttributes": [
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "9253dbda-8bc5-43a1-9cf1-0aff158537db",
"Alias": "Name",
"BackofficeName": "Name",
"BackofficeDescription": "Localized name of color",
"Name": {
"en-GB": "Name",
"da-DK": "Navn"
},
"Description": {},
"AttributeGroupUid": "87c3032e-dcde-4611-bb2f-f50e116165a7",
"AttributeScopes": [],
"Localized": true,
"FallbackLanguage": null,
"DimensionUid": "bd766a69-817a-4572-a597-7739185dcb20",
"FallbackSegment": "df768103-13d5-47bc-bb6e-0b870fd9c090",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "ec5f87bd-f492-4644-a4a6-5dec6479aa7f",
"Alias": "HEXcolor",
"BackofficeName": "HEX color",
"BackofficeDescription": "Add a HEX color which can be used to display a color swatch",
"Name": {},
"Description": {},
"AttributeGroupUid": "faad082d-96f7-40ff-8764-61ad98ed01dc",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "6948d269-ff2d-4568-891a-d570660343ec",
"FallbackSegment": "f3304de5-5fa5-456d-b03c-48a7239d075d",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
}
],
"RenderValuesForAttributeFieldUids": [
"9253dbda-8bc5-43a1-9cf1-0aff158537db"
],
"RenderValuesForBackofficeAttributeFieldUids": [
"9253dbda-8bc5-43a1-9cf1-0aff158537db"
],
"RenderedValueSeparator": null,
"RenderedValueInBackofficeSeparator": null,
"Uid": "dcc8caaa-295f-46ec-95ad-4d8dbcd56809",
"Alias": "Colors",
"BackofficeName": "Colors",
"BackofficeDescription": "Colors variants in the system",
"Name": {
"en-GB": "Colors",
"da-DK": "Farver"
},
"Description": {
"en-GB": "Colors that products can take",
"da-DK": "Farver produkter kan antage"
},
"AttributeGroupUid": "06b252d7-08a3-4e94-a320-635befc64aad",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "abd108f9-63c4-4de5-b42e-43733f53b773",
"FallbackSegment": "1d926dff-19ff-42cf-aa15-b130e799705a",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "ComplexAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
"ViewRequiresPermission": true,
"ViewPermission": "f98f9e45-ef99-448a-af2d-c6ad85eaea32",
"CreateRequiresPermission": true,
"EditRequiresPermission": true,
"DeleteRequiresPermission": true,
"CreatePermission": "51be476e-70fc-4707-85c4-5a47fdad0a1d",
"EditPermission": "23e6601a-01a6-4095-bdeb-7742fe939d50",
"DeletePermission": "bb7153b9-f092-4639-82e2-d38bf6dbca82",
"FolderUid": "a747dff9-e62b-4b0c-b3ee-9cc7f130ca91",
"ShowThumbnail": false,
"RequiresSorting": false,
"GlobalListKeys": null,
"KeyIsCaseInsensitive": false,
"AvailableInApps": [],
"DefaultColumns": []
},
{
"Id": 11,
"Uid": "43f4c59a-4a0f-495e-8c3d-968b3d5baaab",
"Attribute": {
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "43f4c59a-4a0f-495e-8c3d-968b3d5baaab",
"Alias": "ProductStatusses",
"BackofficeName": "Product statusses",
"BackofficeDescription": "Manage statusses that products can have",
"Name": {},
"Description": {},
"AttributeGroupUid": "e9733ef9-b861-4346-a8b0-7b778b1e2fc1",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "a35e6a1f-024d-47ae-911b-8a8bdd923bf1",
"FallbackSegment": "5df35267-b5f1-475f-b2da-28701e3c505d",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
"ViewRequiresPermission": false,
"ViewPermission": "22e9c95a-22b1-4be3-bacf-a69f8ff24d91",
"CreateRequiresPermission": false,
"EditRequiresPermission": false,
"DeleteRequiresPermission": false,
"CreatePermission": "1e2b41bc-f09e-497e-b8f9-dbde212dfe22",
"EditPermission": "9e2ee17c-fa95-407c-848c-49e2c79991e5",
"DeletePermission": "0c3a5b49-70b6-49f2-a34c-0fe3acdee83b",
"FolderUid": "065a6ca0-31f1-4783-904f-81930652db32",
"ShowThumbnail": false,
"RequiresSorting": false,
"GlobalListKeys": null,
"KeyIsCaseInsensitive": false,
"AvailableInApps": [],
"DefaultColumns": []
}
]Global list represents a global collection of reusable objects
Id of global list (readonly)
Unique id of global list
Indicates whether a special permission is required to view the global list
Permission required to view the global list, if ViewRequiresPermission is set
Indicates whether a special permission is required in order to create values in the global list
Indicates whether a special permission is required in order to update values in the global list
Indicates whether a special permission is required in order to delete values in the global list
Permission required to create values in the global list, if CreateRequiresPermission is set
Permission required to update values in the global list, if EditRequiresPermission is set
Permission required to delete values in the global list, if DeleteRequiresPermission is set
Uid of folder to place global list in
Indicate whether to show a thumbnail for the global list values in the dropdown of the UI. Only has effect, if the global list has a complex attribute model with an AssetReferenceAttriute as part of it
Defines if values on a global list values should be sorted on creation
Defines data elements of the global list, which in combination must be unique across all values of the this global list (format: [rootAttributeUid][subAttributeUid][LanguageId/NA]_[DimensionSegmentUid/NA] - ex. 17ca35af-9cb9-44a2-a2f4-1d30a3617e01_2ee6ac86-77d0-4385-94b7-84dd59e05d0b_NA_NA)
Defines if key value for a global list value is case insensitive
Defines the default columns for the global list.
Created
Global list represents a global collection of reusable objects
Id of global list (readonly)
Unique id of global list
Indicates whether a special permission is required to view the global list
Permission required to view the global list, if ViewRequiresPermission is set
Indicates whether a special permission is required in order to create values in the global list
Indicates whether a special permission is required in order to update values in the global list
Indicates whether a special permission is required in order to delete values in the global list
Permission required to create values in the global list, if CreateRequiresPermission is set
Permission required to update values in the global list, if EditRequiresPermission is set
Permission required to delete values in the global list, if DeleteRequiresPermission is set
Uid of folder to place global list in
Indicate whether to show a thumbnail for the global list values in the dropdown of the UI. Only has effect, if the global list has a complex attribute model with an AssetReferenceAttriute as part of it
Defines if values on a global list values should be sorted on creation
Defines data elements of the global list, which in combination must be unique across all values of the this global list (format: [rootAttributeUid][subAttributeUid][LanguageId/NA]_[DimensionSegmentUid/NA] - ex. 17ca35af-9cb9-44a2-a2f4-1d30a3617e01_2ee6ac86-77d0-4385-94b7-84dd59e05d0b_NA_NA)
Defines if key value for a global list value is case insensitive
Defines the default columns for the global list.
Bad Request
POST /v1/GlobalLists HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 3180
{
"Id": 10,
"Uid": "050d58ba-8f3f-4d43-b709-423589124f5f",
"Attribute": {
"SubAttributes": [
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "809b6d92-d024-415f-bee0-c18a9d154e03",
"Alias": "Name",
"BackofficeName": "Name",
"BackofficeDescription": "Localized name of color",
"Name": {
"en-GB": "Name",
"da-DK": "Navn"
},
"Description": {},
"AttributeGroupUid": "1f350cee-316c-4d59-a4af-01edf3a14ad0",
"AttributeScopes": [],
"Localized": true,
"FallbackLanguage": null,
"DimensionUid": "39b869f0-23d3-4aa8-a546-136aa664e1b1",
"FallbackSegment": "3701743f-ad83-43aa-bfb5-30f371948953",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "8b67b8b8-4b3a-4510-910f-76ed64898560",
"Alias": "HEXcolor",
"BackofficeName": "HEX color",
"BackofficeDescription": "Add a HEX color which can be used to display a color swatch",
"Name": {},
"Description": {},
"AttributeGroupUid": "7e1f0900-30ac-4704-998f-f82bf0dc12ab",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "a17020c6-54fe-4407-812c-b9a4cdf8b5f0",
"FallbackSegment": "2d6db5a0-b040-4ea2-99aa-9425ae33f172",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
}
],
"RenderValuesForAttributeFieldUids": [
"809b6d92-d024-415f-bee0-c18a9d154e03"
],
"RenderValuesForBackofficeAttributeFieldUids": [
"809b6d92-d024-415f-bee0-c18a9d154e03"
],
"RenderedValueSeparator": null,
"RenderedValueInBackofficeSeparator": null,
"Uid": "050d58ba-8f3f-4d43-b709-423589124f5f",
"Alias": "Colors",
"BackofficeName": "Colors",
"BackofficeDescription": "Colors variants in the system",
"Name": {
"en-GB": "Colors",
"da-DK": "Farver"
},
"Description": {
"en-GB": "Colors that products can take",
"da-DK": "Farver produkter kan antage"
},
"AttributeGroupUid": "5584cded-ac94-412d-af98-d632856cdd88",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "f4afef39-eeb7-4251-acf6-2d5fc772c7c9",
"FallbackSegment": "35ce06ce-22e6-47e5-aa52-df6495684d76",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "ComplexAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
"ViewRequiresPermission": true,
"ViewPermission": "be7709b4-8631-4652-9a34-f8f49c705f33",
"CreateRequiresPermission": true,
"EditRequiresPermission": true,
"DeleteRequiresPermission": true,
"CreatePermission": "b2741568-a3dd-4f4c-a958-2b115d928745",
"EditPermission": "4614963b-2566-47f6-b3b2-981fe82de973",
"DeletePermission": "2ec8ba10-d513-45c0-b3b1-4709f4f9cb85",
"FolderUid": "b6eb87f2-d278-4c80-9b18-f07bb07bea41",
"ShowThumbnail": false,
"RequiresSorting": false,
"GlobalListKeys": null,
"KeyIsCaseInsensitive": false,
"AvailableInApps": [],
"DefaultColumns": []
}[
{
"Id": 10,
"Uid": "45c832e5-6a8a-4c54-a059-911867b473e2",
"Attribute": {
"SubAttributes": [
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "5d88c55e-3ae1-4f08-bacb-4e9774eb542b",
"Alias": "Name",
"BackofficeName": "Name",
"BackofficeDescription": "Localized name of color",
"Name": {
"en-GB": "Name",
"da-DK": "Navn"
},
"Description": {},
"AttributeGroupUid": "bcb39256-b9c9-43b9-a84a-1e0fe7fc76c2",
"AttributeScopes": [],
"Localized": true,
"FallbackLanguage": null,
"DimensionUid": "894f1a5c-d210-49bc-ae9a-f46948ee91cc",
"FallbackSegment": "c5a5781f-5bb4-4d92-96ca-bd992be7eef7",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "71e0e2d2-a549-4fc5-a92c-afb26f8d6903",
"Alias": "HEXcolor",
"BackofficeName": "HEX color",
"BackofficeDescription": "Add a HEX color which can be used to display a color swatch",
"Name": {},
"Description": {},
"AttributeGroupUid": "e5fe7e34-fa6e-49ff-afb8-a29128350273",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "f0c4e6c4-a1f7-439b-99b2-e31a3007ff80",
"FallbackSegment": "37165387-47f3-4252-aa2e-e73b7742bbb9",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
}
],
"RenderValuesForAttributeFieldUids": [
"5d88c55e-3ae1-4f08-bacb-4e9774eb542b"
],
"RenderValuesForBackofficeAttributeFieldUids": [
"5d88c55e-3ae1-4f08-bacb-4e9774eb542b"
],
"RenderedValueSeparator": null,
"RenderedValueInBackofficeSeparator": null,
"Uid": "45c832e5-6a8a-4c54-a059-911867b473e2",
"Alias": "Colors",
"BackofficeName": "Colors",
"BackofficeDescription": "Colors variants in the system",
"Name": {
"en-GB": "Colors",
"da-DK": "Farver"
},
"Description": {
"en-GB": "Colors that products can take",
"da-DK": "Farver produkter kan antage"
},
"AttributeGroupUid": "18d7ebed-bd2f-4ca2-a3be-30a2ef686c7b",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "9801a452-86c2-4e66-a892-a1a344c8fa30",
"FallbackSegment": "b7b9f13a-0677-4f95-8bf4-9a10ec24b0a5",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "ComplexAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
"ViewRequiresPermission": true,
"ViewPermission": "147270de-ff71-4a16-bddc-b6943529b1d2",
"CreateRequiresPermission": true,
"EditRequiresPermission": true,
"DeleteRequiresPermission": true,
"CreatePermission": "fb2cd98a-7799-4fb3-81f9-03bfa29926f9",
"EditPermission": "0f8b892e-1e0a-4629-b065-3e1b9ab99349",
"DeletePermission": "9d4faf77-f975-448e-a1b9-6a8cb386f3fb",
"FolderUid": "1336945e-05ff-4711-9cc5-a89c74b115aa",
"ShowThumbnail": false,
"RequiresSorting": false,
"GlobalListKeys": null,
"KeyIsCaseInsensitive": false,
"AvailableInApps": [],
"DefaultColumns": []
},
{
"Id": 11,
"Uid": "f9e616c7-6f20-4e5e-a183-a7f439c39dbe",
"Attribute": {
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "f9e616c7-6f20-4e5e-a183-a7f439c39dbe",
"Alias": "ProductStatusses",
"BackofficeName": "Product statusses",
"BackofficeDescription": "Manage statusses that products can have",
"Name": {},
"Description": {},
"AttributeGroupUid": "9ed9eb01-e1e6-4f94-8337-e99ecba30fe3",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "f459c47b-6533-45a9-bec6-cfb0166409dd",
"FallbackSegment": "fa2e319b-d61d-49c4-b36d-97392118d522",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
"ViewRequiresPermission": false,
"ViewPermission": "c115aade-3271-44f2-990a-8b46848c25b9",
"CreateRequiresPermission": false,
"EditRequiresPermission": false,
"DeleteRequiresPermission": false,
"CreatePermission": "7466c71d-047f-45d6-8caf-ea16e9de42ce",
"EditPermission": "ec1bc37d-5fff-4926-9ceb-80964b046d24",
"DeletePermission": "05e53dbe-6149-4a81-b46f-7b790e720780",
"FolderUid": "0cebe4a4-3867-4f55-9251-5f204eaf324d",
"ShowThumbnail": false,
"RequiresSorting": false,
"GlobalListKeys": null,
"KeyIsCaseInsensitive": false,
"AvailableInApps": [],
"DefaultColumns": []
}
]Global list represents a global collection of reusable objects
Id of global list (readonly)
Unique id of global list
Indicates whether a special permission is required to view the global list
Permission required to view the global list, if ViewRequiresPermission is set
Indicates whether a special permission is required in order to create values in the global list
Indicates whether a special permission is required in order to update values in the global list
Indicates whether a special permission is required in order to delete values in the global list
Permission required to create values in the global list, if CreateRequiresPermission is set
Permission required to update values in the global list, if EditRequiresPermission is set
Permission required to delete values in the global list, if DeleteRequiresPermission is set
Uid of folder to place global list in
Indicate whether to show a thumbnail for the global list values in the dropdown of the UI. Only has effect, if the global list has a complex attribute model with an AssetReferenceAttriute as part of it
Defines if values on a global list values should be sorted on creation
Defines data elements of the global list, which in combination must be unique across all values of the this global list (format: [rootAttributeUid][subAttributeUid][LanguageId/NA]_[DimensionSegmentUid/NA] - ex. 17ca35af-9cb9-44a2-a2f4-1d30a3617e01_2ee6ac86-77d0-4385-94b7-84dd59e05d0b_NA_NA)
Defines if key value for a global list value is case insensitive
Defines the default columns for the global list.
OK
No content
PUT /v1/GlobalLists HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 3180
{
"Id": 10,
"Uid": "a2dc6fea-4af8-4b39-a319-5bcd2caec5c4",
"Attribute": {
"SubAttributes": [
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "6c68f9ba-0bdd-4d50-891c-ad9722432cb3",
"Alias": "Name",
"BackofficeName": "Name",
"BackofficeDescription": "Localized name of color",
"Name": {
"en-GB": "Name",
"da-DK": "Navn"
},
"Description": {},
"AttributeGroupUid": "45fb09af-0f3b-4846-a7cd-647c14006eb3",
"AttributeScopes": [],
"Localized": true,
"FallbackLanguage": null,
"DimensionUid": "a1a5e8d6-12c7-4e69-bc57-02be8cb8ea2f",
"FallbackSegment": "9eef127e-a0e6-480f-9620-f1db5870433f",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "96b3b956-28fb-4912-a652-ae46ed585660",
"Alias": "HEXcolor",
"BackofficeName": "HEX color",
"BackofficeDescription": "Add a HEX color which can be used to display a color swatch",
"Name": {},
"Description": {},
"AttributeGroupUid": "2ea468d6-8017-4d27-a2dc-854214ab18e5",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "a4a64339-7fdb-4a4c-9a7c-a62eabca8f31",
"FallbackSegment": "bbfdf93d-0551-41dc-ad10-5b770001c1b1",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
}
],
"RenderValuesForAttributeFieldUids": [
"6c68f9ba-0bdd-4d50-891c-ad9722432cb3"
],
"RenderValuesForBackofficeAttributeFieldUids": [
"6c68f9ba-0bdd-4d50-891c-ad9722432cb3"
],
"RenderedValueSeparator": null,
"RenderedValueInBackofficeSeparator": null,
"Uid": "a2dc6fea-4af8-4b39-a319-5bcd2caec5c4",
"Alias": "Colors",
"BackofficeName": "Colors",
"BackofficeDescription": "Colors variants in the system",
"Name": {
"en-GB": "Colors",
"da-DK": "Farver"
},
"Description": {
"en-GB": "Colors that products can take",
"da-DK": "Farver produkter kan antage"
},
"AttributeGroupUid": "8b912673-86e8-4993-b8fe-f126d7eeb0b2",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "7fe0ca1a-2374-4e83-b370-4c4575fc4f47",
"FallbackSegment": "77b9525f-0b0f-4700-b055-bb9baab27ddf",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "ComplexAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
"ViewRequiresPermission": true,
"ViewPermission": "56a85e61-eaea-4ed7-8beb-0927f4ea3fba",
"CreateRequiresPermission": true,
"EditRequiresPermission": true,
"DeleteRequiresPermission": true,
"CreatePermission": "89dfcd60-95b1-4410-923a-95949cde2f39",
"EditPermission": "c865faea-c4df-44dc-9416-1935f9c4daaa",
"DeletePermission": "0f54d0e6-00e4-4803-a22a-adf1fea66ddf",
"FolderUid": "7adf1c2a-d3d7-4194-b5df-67a1fb37b23f",
"ShowThumbnail": false,
"RequiresSorting": false,
"GlobalListKeys": null,
"KeyIsCaseInsensitive": false,
"AvailableInApps": [],
"DefaultColumns": []
}OK
No content
Unique id of global list
OK
Global list represents a global collection of reusable objects
Id of global list (readonly)
Unique id of global list
Indicates whether a special permission is required to view the global list
Permission required to view the global list, if ViewRequiresPermission is set
Indicates whether a special permission is required in order to create values in the global list
Indicates whether a special permission is required in order to update values in the global list
Indicates whether a special permission is required in order to delete values in the global list
Permission required to create values in the global list, if CreateRequiresPermission is set
Permission required to update values in the global list, if EditRequiresPermission is set
Permission required to delete values in the global list, if DeleteRequiresPermission is set
Uid of folder to place global list in
Indicate whether to show a thumbnail for the global list values in the dropdown of the UI. Only has effect, if the global list has a complex attribute model with an AssetReferenceAttriute as part of it
Defines if values on a global list values should be sorted on creation
Defines data elements of the global list, which in combination must be unique across all values of the this global list (format: [rootAttributeUid][subAttributeUid][LanguageId/NA]_[DimensionSegmentUid/NA] - ex. 17ca35af-9cb9-44a2-a2f4-1d30a3617e01_2ee6ac86-77d0-4385-94b7-84dd59e05d0b_NA_NA)
Defines if key value for a global list value is case insensitive
Defines the default columns for the global list.
GET /v1/GlobalLists/{uid} HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
OK
{
"Id": 10,
"Uid": "97c1c15a-0d50-419e-a559-fe4a56d8009c",
"Attribute": {
"SubAttributes": [
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "614a7578-c81b-446c-92d8-e9aecd18b907",
"Alias": "Name",
"BackofficeName": "Name",
"BackofficeDescription": "Localized name of color",
"Name": {
"en-GB": "Name",
"da-DK": "Navn"
},
"Description": {},
"AttributeGroupUid": "0f2386a8-2952-4fc6-a18d-b810451a06b2",
"AttributeScopes": [],
"Localized": true,
"FallbackLanguage": null,
"DimensionUid": "fc887882-1d5d-434a-9365-d19bcb6419cb",
"FallbackSegment": "22de9c80-d6cf-43e9-82d0-669f39e7c45f",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "a828d2d0-9fe3-4e76-a55c-2ad42578c62a",
"Alias": "HEXcolor",
"BackofficeName": "HEX color",
"BackofficeDescription": "Add a HEX color which can be used to display a color swatch",
"Name": {},
"Description": {},
"AttributeGroupUid": "740a4718-fe51-4f64-b505-5f06ce206cc9",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "b694b766-b486-4ee5-85a4-b1aa2d98d5cb",
"FallbackSegment": "800eafe1-d7b7-4a2a-9360-2cf40211003e",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
}
],
"RenderValuesForAttributeFieldUids": [
"614a7578-c81b-446c-92d8-e9aecd18b907"
],
"RenderValuesForBackofficeAttributeFieldUids": [
"614a7578-c81b-446c-92d8-e9aecd18b907"
],
"RenderedValueSeparator": null,
"RenderedValueInBackofficeSeparator": null,
"Uid": "97c1c15a-0d50-419e-a559-fe4a56d8009c",
"Alias": "Colors",
"BackofficeName": "Colors",
"BackofficeDescription": "Colors variants in the system",
"Name": {
"en-GB": "Colors",
"da-DK": "Farver"
},
"Description": {
"en-GB": "Colors that products can take",
"da-DK": "Farver produkter kan antage"
},
"AttributeGroupUid": "d6c07334-220c-46e6-810c-4010d334ada5",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "8739c34d-5971-429b-a484-55c0ba90b7ea",
"FallbackSegment": "49c9f436-8bc4-4bc7-8af1-871e140b169f",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "ComplexAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
"ViewRequiresPermission": true,
"ViewPermission": "db03138c-41c0-47f4-a481-d9d2513eca12",
"CreateRequiresPermission": true,
"EditRequiresPermission": true,
"DeleteRequiresPermission": true,
"CreatePermission": "40795398-1695-4366-ac09-04b7353f56a0",
"EditPermission": "3c26e247-9f80-4099-8fcb-c1518cc46595",
"DeletePermission": "75a26723-380b-49a5-a3e9-f938ad9f07e5",
"FolderUid": "41852c6d-f53c-4d92-9b4f-82a09a813f5c",
"ShowThumbnail": false,
"RequiresSorting": false,
"GlobalListKeys": null,
"KeyIsCaseInsensitive": false,
"AvailableInApps": [],
"DefaultColumns": []
}Alias of the global list to return
OK
Global list represents a global collection of reusable objects
Id of global list (readonly)
Unique id of global list
Indicates whether a special permission is required to view the global list
Permission required to view the global list, if ViewRequiresPermission is set
Indicates whether a special permission is required in order to create values in the global list
Indicates whether a special permission is required in order to update values in the global list
Indicates whether a special permission is required in order to delete values in the global list
Permission required to create values in the global list, if CreateRequiresPermission is set
Permission required to update values in the global list, if EditRequiresPermission is set
Permission required to delete values in the global list, if DeleteRequiresPermission is set
Uid of folder to place global list in
Indicate whether to show a thumbnail for the global list values in the dropdown of the UI. Only has effect, if the global list has a complex attribute model with an AssetReferenceAttriute as part of it
Defines if values on a global list values should be sorted on creation
Defines data elements of the global list, which in combination must be unique across all values of the this global list (format: [rootAttributeUid][subAttributeUid][LanguageId/NA]_[DimensionSegmentUid/NA] - ex. 17ca35af-9cb9-44a2-a2f4-1d30a3617e01_2ee6ac86-77d0-4385-94b7-84dd59e05d0b_NA_NA)
Defines if key value for a global list value is case insensitive
Defines the default columns for the global list.
GET /v1/GlobalLists/ByAlias/{alias} HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
OK
{
"Id": 10,
"Uid": "e50c97ea-8eaf-4e40-9538-8718fbd68500",
"Attribute": {
"SubAttributes": [
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "c4fad6e2-db48-41c0-b26f-75ed81b3b383",
"Alias": "Name",
"BackofficeName": "Name",
"BackofficeDescription": "Localized name of color",
"Name": {
"en-GB": "Name",
"da-DK": "Navn"
},
"Description": {},
"AttributeGroupUid": "2e6a6546-10f1-407f-aca3-ea83dd9cf3f5",
"AttributeScopes": [],
"Localized": true,
"FallbackLanguage": null,
"DimensionUid": "00e6e0df-7db6-4ed4-a221-3a75dccf53db",
"FallbackSegment": "3250fafd-ba07-42c8-84d2-cf9bb35e6b48",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "76327f92-0a48-41ad-8200-8edb2acd53ae",
"Alias": "HEXcolor",
"BackofficeName": "HEX color",
"BackofficeDescription": "Add a HEX color which can be used to display a color swatch",
"Name": {},
"Description": {},
"AttributeGroupUid": "9882f430-f1da-4511-aef7-aea7a0b0f035",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "901563d7-e11f-48f3-872c-31f747e39e6a",
"FallbackSegment": "344a92da-fc86-4f91-b0a4-7d97b23f1b91",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
}
],
"RenderValuesForAttributeFieldUids": [
"c4fad6e2-db48-41c0-b26f-75ed81b3b383"
],
"RenderValuesForBackofficeAttributeFieldUids": [
"c4fad6e2-db48-41c0-b26f-75ed81b3b383"
],
"RenderedValueSeparator": null,
"RenderedValueInBackofficeSeparator": null,
"Uid": "e50c97ea-8eaf-4e40-9538-8718fbd68500",
"Alias": "Colors",
"BackofficeName": "Colors",
"BackofficeDescription": "Colors variants in the system",
"Name": {
"en-GB": "Colors",
"da-DK": "Farver"
},
"Description": {
"en-GB": "Colors that products can take",
"da-DK": "Farver produkter kan antage"
},
"AttributeGroupUid": "1ce239ed-6cf1-4f6d-8b40-6bf6e7407354",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "d01d503f-55a1-4478-a048-540ae262516f",
"FallbackSegment": "cd0a9dd5-3409-440e-9519-89225fdf60a2",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "ComplexAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
"ViewRequiresPermission": true,
"ViewPermission": "5a7fdfa2-cea7-4391-af2e-d2a4c5b3f925",
"CreateRequiresPermission": true,
"EditRequiresPermission": true,
"DeleteRequiresPermission": true,
"CreatePermission": "5289d13d-daa9-43f4-805b-565dfedb5df8",
"EditPermission": "df0da540-9068-4f58-a3ea-4868778aeceb",
"DeletePermission": "eeea7f42-9fd3-40a4-b28b-aef62ff93bb2",
"FolderUid": "427bac79-ee0a-4a2c-ba75-3e9ec1414584",
"ShowThumbnail": false,
"RequiresSorting": false,
"GlobalListKeys": null,
"KeyIsCaseInsensitive": false,
"AvailableInApps": [],
"DefaultColumns": []
}OK
Global list represents a global collection of reusable objects
Id of global list (readonly)
Unique id of global list
Indicates whether a special permission is required to view the global list
Permission required to view the global list, if ViewRequiresPermission is set
Indicates whether a special permission is required in order to create values in the global list
Indicates whether a special permission is required in order to update values in the global list
Indicates whether a special permission is required in order to delete values in the global list
Permission required to create values in the global list, if CreateRequiresPermission is set
Permission required to update values in the global list, if EditRequiresPermission is set
Permission required to delete values in the global list, if DeleteRequiresPermission is set
Uid of folder to place global list in
Indicate whether to show a thumbnail for the global list values in the dropdown of the UI. Only has effect, if the global list has a complex attribute model with an AssetReferenceAttriute as part of it
Defines if values on a global list values should be sorted on creation
Defines data elements of the global list, which in combination must be unique across all values of the this global list (format: [rootAttributeUid][subAttributeUid][LanguageId/NA]_[DimensionSegmentUid/NA] - ex. 17ca35af-9cb9-44a2-a2f4-1d30a3617e01_2ee6ac86-77d0-4385-94b7-84dd59e05d0b_NA_NA)
Defines if key value for a global list value is case insensitive
Defines the default columns for the global list.
POST /v1/GlobalLists/ByAlias/batch HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 8
[
"text"
]OK
[
{
"Id": 10,
"Uid": "03fb6423-4a41-4810-9c85-a9be53b5a9af",
"Attribute": {
"SubAttributes": [
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "aff8842f-84c4-44c0-a7ba-1b392995004e",
"Alias": "Name",
"BackofficeName": "Name",
"BackofficeDescription": "Localized name of color",
"Name": {
"en-GB": "Name",
"da-DK": "Navn"
},
"Description": {},
"AttributeGroupUid": "045a8a07-57e3-472e-bf22-2d03e214e651",
"AttributeScopes": [],
"Localized": true,
"FallbackLanguage": null,
"DimensionUid": "fe096121-65a9-4666-9b47-12892d827cff",
"FallbackSegment": "0208ed48-6806-4178-b2e1-12ad882b8996",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "67dc302f-1497-4d2b-987c-2e52720a5c39",
"Alias": "HEXcolor",
"BackofficeName": "HEX color",
"BackofficeDescription": "Add a HEX color which can be used to display a color swatch",
"Name": {},
"Description": {},
"AttributeGroupUid": "c92ac5bc-582a-48d7-85fa-5058800fa09b",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "147353a7-29fd-49f7-b2ab-17a32740b2ba",
"FallbackSegment": "2722d054-7f4e-42f5-a4e0-553dbb15e9b1",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
}
],
"RenderValuesForAttributeFieldUids": [
"aff8842f-84c4-44c0-a7ba-1b392995004e"
],
"RenderValuesForBackofficeAttributeFieldUids": [
"aff8842f-84c4-44c0-a7ba-1b392995004e"
],
"RenderedValueSeparator": null,
"RenderedValueInBackofficeSeparator": null,
"Uid": "03fb6423-4a41-4810-9c85-a9be53b5a9af",
"Alias": "Colors",
"BackofficeName": "Colors",
"BackofficeDescription": "Colors variants in the system",
"Name": {
"en-GB": "Colors",
"da-DK": "Farver"
},
"Description": {
"en-GB": "Colors that products can take",
"da-DK": "Farver produkter kan antage"
},
"AttributeGroupUid": "575d3ec1-c435-4b37-9f53-7a2154ca8403",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "65962ed7-2b7c-4985-ac62-e61cda665893",
"FallbackSegment": "4e9ec091-eb0b-4061-8de7-e92e45b9ef01",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "ComplexAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
"ViewRequiresPermission": true,
"ViewPermission": "3d8274e3-47c0-438d-a2de-7503e4832b19",
"CreateRequiresPermission": true,
"EditRequiresPermission": true,
"DeleteRequiresPermission": true,
"CreatePermission": "617333b8-e5fb-4392-9891-9a65f42dece1",
"EditPermission": "0c4bd8dc-15b5-4d99-be59-120cff5463d1",
"DeletePermission": "69db682c-74b0-46c0-beba-f20988e36a11",
"FolderUid": "f0f520ba-af79-4174-9786-14e17784bbb4",
"ShowThumbnail": false,
"RequiresSorting": false,
"GlobalListKeys": null,
"KeyIsCaseInsensitive": false,
"AvailableInApps": [],
"DefaultColumns": []
},
{
"Id": 11,
"Uid": "1e171ff1-fb0b-46e3-93a9-bbb1f7f2cba7",
"Attribute": {
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "1e171ff1-fb0b-46e3-93a9-bbb1f7f2cba7",
"Alias": "ProductStatusses",
"BackofficeName": "Product statusses",
"BackofficeDescription": "Manage statusses that products can have",
"Name": {},
"Description": {},
"AttributeGroupUid": "9f812540-2f22-4e5a-a095-864d6963b591",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "16d41f55-60ad-4cc4-af6b-738e30b0ac61",
"FallbackSegment": "2f22154c-d837-436d-828b-5c5e0516e0ff",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
"ViewRequiresPermission": false,
"ViewPermission": "c8426167-f19e-4e50-beab-132006df67ff",
"CreateRequiresPermission": false,
"EditRequiresPermission": false,
"DeleteRequiresPermission": false,
"CreatePermission": "99dd8990-7076-4d09-949c-dfb96ee57bb2",
"EditPermission": "0d745400-ebd3-436c-8efd-03678f61e317",
"DeletePermission": "cd14e01a-c41b-4236-b78c-63b0f884bb19",
"FolderUid": "04ef3fd7-f5a3-4078-bfdb-cb84147f518c",
"ShowThumbnail": false,
"RequiresSorting": false,
"GlobalListKeys": null,
"KeyIsCaseInsensitive": false,
"AvailableInApps": [],
"DefaultColumns": []
}
]OK
Global list represents a global collection of reusable objects
Id of global list (readonly)
Unique id of global list
Indicates whether a special permission is required to view the global list
Permission required to view the global list, if ViewRequiresPermission is set
Indicates whether a special permission is required in order to create values in the global list
Indicates whether a special permission is required in order to update values in the global list
Indicates whether a special permission is required in order to delete values in the global list
Permission required to create values in the global list, if CreateRequiresPermission is set
Permission required to update values in the global list, if EditRequiresPermission is set
Permission required to delete values in the global list, if DeleteRequiresPermission is set
Uid of folder to place global list in
Indicate whether to show a thumbnail for the global list values in the dropdown of the UI. Only has effect, if the global list has a complex attribute model with an AssetReferenceAttriute as part of it
Defines if values on a global list values should be sorted on creation
Defines data elements of the global list, which in combination must be unique across all values of the this global list (format: [rootAttributeUid][subAttributeUid][LanguageId/NA]_[DimensionSegmentUid/NA] - ex. 17ca35af-9cb9-44a2-a2f4-1d30a3617e01_2ee6ac86-77d0-4385-94b7-84dd59e05d0b_NA_NA)
Defines if key value for a global list value is case insensitive
Defines the default columns for the global list.
POST /v1/GlobalLists/batch HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 40
[
"123e4567-e89b-12d3-a456-426614174000"
]OK
[
{
"Id": 10,
"Uid": "eddea2bf-84d0-4454-b7bd-bfd2a3910b52",
"Attribute": {
"SubAttributes": [
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "8e66d575-1dea-4b98-aa06-49857e5066d9",
"Alias": "Name",
"BackofficeName": "Name",
"BackofficeDescription": "Localized name of color",
"Name": {
"en-GB": "Name",
"da-DK": "Navn"
},
"Description": {},
"AttributeGroupUid": "300183c3-91b6-49b9-9c33-58669ca07dc1",
"AttributeScopes": [],
"Localized": true,
"FallbackLanguage": null,
"DimensionUid": "e32326ab-2cc3-4836-b30a-2c9b6a5da505",
"FallbackSegment": "8e1eb97a-d200-4e69-a04a-e57cd2bac956",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
{
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "21346fbc-b45a-4186-8564-d7f0bf6057e0",
"Alias": "HEXcolor",
"BackofficeName": "HEX color",
"BackofficeDescription": "Add a HEX color which can be used to display a color swatch",
"Name": {},
"Description": {},
"AttributeGroupUid": "b473d5ca-14f6-47bb-a29b-3e27f1a8a119",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "9881ec85-80d6-43ff-b178-c784202d23af",
"FallbackSegment": "3aa8b665-15e7-4ac8-b770-e19aa43fa6c0",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
}
],
"RenderValuesForAttributeFieldUids": [
"8e66d575-1dea-4b98-aa06-49857e5066d9"
],
"RenderValuesForBackofficeAttributeFieldUids": [
"8e66d575-1dea-4b98-aa06-49857e5066d9"
],
"RenderedValueSeparator": null,
"RenderedValueInBackofficeSeparator": null,
"Uid": "eddea2bf-84d0-4454-b7bd-bfd2a3910b52",
"Alias": "Colors",
"BackofficeName": "Colors",
"BackofficeDescription": "Colors variants in the system",
"Name": {
"en-GB": "Colors",
"da-DK": "Farver"
},
"Description": {
"en-GB": "Colors that products can take",
"da-DK": "Farver produkter kan antage"
},
"AttributeGroupUid": "b0fc798d-f591-42ea-be67-c663c18fc882",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "668fd19d-ce5f-4b64-ae04-005581dfd71e",
"FallbackSegment": "a3a3747b-37aa-408f-ae1c-304a01385424",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "ComplexAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
"ViewRequiresPermission": true,
"ViewPermission": "63496f45-1b6e-4bfa-99f6-78e7e93bc8b5",
"CreateRequiresPermission": true,
"EditRequiresPermission": true,
"DeleteRequiresPermission": true,
"CreatePermission": "d8e243f8-0672-4298-bc72-6b8fe80faaf7",
"EditPermission": "2c00dad8-6da2-4d7d-8dbf-f81dba54d227",
"DeletePermission": "6ebe819f-ff2f-4bac-95cd-614abc3539d9",
"FolderUid": "1f1e70f0-a5a6-4f21-8450-95445723348d",
"ShowThumbnail": false,
"RequiresSorting": false,
"GlobalListKeys": null,
"KeyIsCaseInsensitive": false,
"AvailableInApps": [],
"DefaultColumns": []
},
{
"Id": 11,
"Uid": "e12d88a5-14d7-4f29-a867-d70a90db4d13",
"Attribute": {
"UseMultiRowInput": false,
"InputHeight": null,
"UseRichText": false,
"RichTextToolbarOptions": [],
"RegEx": null,
"RegExDescription": null,
"Unit": null,
"ShowCharacterCount": false,
"MaxLength": null,
"EnableAIAssistant": false,
"Uid": "e12d88a5-14d7-4f29-a867-d70a90db4d13",
"Alias": "ProductStatusses",
"BackofficeName": "Product statusses",
"BackofficeDescription": "Manage statusses that products can have",
"Name": {},
"Description": {},
"AttributeGroupUid": "203ddfcd-2dcb-4b04-a3ad-e98746abe7bf",
"AttributeScopes": [],
"Localized": false,
"FallbackLanguage": null,
"DimensionUid": "f04eae1e-0e35-49c6-a353-46241cf26a44",
"FallbackSegment": "aaa23b34-4819-4880-b246-1acf8e6ba5c1",
"ReadOnly": false,
"Mandatory": false,
"Columns": 0,
"Unchangeable": false,
"AttributeType": "TextAttribute",
"DisableRevisionLogging": false,
"DisableIndexing": false,
"MetaData": null
},
"ViewRequiresPermission": false,
"ViewPermission": "17335d6d-6a40-457d-83a5-af08a1ba152c",
"CreateRequiresPermission": false,
"EditRequiresPermission": false,
"DeleteRequiresPermission": false,
"CreatePermission": "713c0fc2-4e81-4ba8-b890-341fab440dd0",
"EditPermission": "f10f1be3-2194-41bd-9936-a146f48352b9",
"DeletePermission": "e365fd17-4b21-4e69-b4f6-9cc1060c0d23",
"FolderUid": "a8dacf6d-6cc0-48e1-a71b-f4ca83093a9f",
"ShowThumbnail": false,
"RequiresSorting": false,
"GlobalListKeys": null,
"KeyIsCaseInsensitive": false,
"AvailableInApps": [],
"DefaultColumns": []
}
]OK
Folder holding global lists
Unique id of folder
Presented name of folder in backoffice
Unique id of parent folder
GET /v1/GlobalLists/folders HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
OK
[
{
"Uid": "e0c581eb-8a8b-4c4f-a72a-16af72cfc736",
"Name": "General",
"ParentUid": "177b1f0f-abd9-416d-ae4b-3b9761310f10"
},
{
"Uid": "b9f759f5-0323-494a-a324-bd4027931d8c",
"Name": "Electronics",
"ParentUid": "94a13b7f-28f4-4d9a-9aec-26901b959bca"
},
{
"Uid": "7495523e-4092-4ec7-9fbd-63b2aa12b05d",
"Name": "Clothing",
"ParentUid": "643d6c6f-9b9b-4a7b-b10f-132be7813816"
}
]Folder holding global lists
Unique id of folder
Presented name of folder in backoffice
Unique id of parent folder
OK
Folder holding global lists
Unique id of folder
Presented name of folder in backoffice
Unique id of parent folder
Bad Request
POST /v1/GlobalLists/folders HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 114
{
"Uid": "473ae58c-5a97-4f96-bcad-ba64f43a3698",
"Name": "General",
"ParentUid": "9b7f87f3-e817-4997-ac00-0f1c980f7c0f"
}{
"Uid": "123e4567-e89b-12d3-a456-426614174000",
"Name": "text",
"ParentUid": "123e4567-e89b-12d3-a456-426614174000"
}Folder holding global lists
Unique id of folder
Presented name of folder in backoffice
Unique id of parent folder
OK
No content
Bad Request
PUT /v1/GlobalLists/folders HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 114
{
"Uid": "383f322a-f659-4901-ae06-1ed800c7293d",
"Name": "General",
"ParentUid": "26955f08-5139-44f7-86b7-015d00acc75d"
}No content
Uid of folder to delete
OK
No content
DELETE /v1/GlobalLists/folders HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
OK
No content
Unique id of folder
OK
Folder holding global lists
Unique id of folder
Presented name of folder in backoffice
Unique id of parent folder
GET /v1/GlobalLists/folders/{uid} HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
OK
{
"Uid": "3e13215d-e14c-49e8-bd70-48372902861c",
"Name": "General",
"ParentUid": "dab0a891-ba5d-4f0e-ab09-f9c4f1bd0fe1"
}Unique id of global list to get values for
Max number of items to return
1000000Only get values sorted after this id
Indicate if only uids of referenced to global list values shall be returned instead of the materialized values
falseOK
Resultset for requested global list values
Total number of global list values in global list
Remaining values after the LastId in this result set
Last id of values in this resultset. Use as pointer to fetch next batch of values
GET /v1/GlobalLists/{uid}/values HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
OK
{
"Total": 201,
"Remaining": 199,
"LastId": "a83e3141-d70a-4c8a-9e8a-bc5dc2e8a8cc",
"GlobalListValues": [
{
"Created": "2026-11-16T18:51:56.1890625+00:00",
"CreatedBy": "Struct",
"LastModified": "2026-11-16T18:51:56.1890648+00:00",
"LastModifiedBy": "Struct",
"GlobalListUid": "fd21b507-39ea-47de-9a5e-b62813cd1b7b",
"Uid": "261340be-857f-4489-84bd-0e2647e13bb7",
"SortOrder": 1,
"Value": {
"Name": [
{
"CultureCode": "en-GB",
"Data": "Blue"
},
{
"CultureCode": "da-DK",
"Data": "Blå"
}
],
"HEXColor": "0000FF"
}
},
{
"Created": "2026-11-16T18:51:56.1890660+00:00",
"CreatedBy": "Struct",
"LastModified": "2026-11-16T18:51:56.1890661+00:00",
"LastModifiedBy": "Struct",
"GlobalListUid": "fd21b507-39ea-47de-9a5e-b62813cd1b7b",
"Uid": "6cf8064e-ca0a-412a-a336-6c8179ca8fdc",
"SortOrder": 2,
"Value": {
"Name": [
{
"CultureCode": "en-GB",
"Data": "Green"
},
{
"CultureCode": "da-DK",
"Data": "Grøn"
}
],
"HEXColor": "00FF00"
}
},
{
"Created": "2026-11-16T18:51:56.1890665+00:00",
"CreatedBy": "Struct",
"LastModified": "2026-11-16T18:51:56.1890666+00:00",
"LastModifiedBy": "Struct",
"GlobalListUid": "fd21b507-39ea-47de-9a5e-b62813cd1b7b",
"Uid": "a83e3141-d70a-4c8a-9e8a-bc5dc2e8a8cc",
"SortOrder": 2,
"Value": {
"Name": [
{
"CultureCode": "en-GB",
"Data": "Red"
},
{
"CultureCode": "da-DK",
"Data": "Rød"
}
],
"HEXColor": "FF0000"
}
}
]
}Unique id of global list to create values in
Global list value object representing data on a specific object in a global list. The data type of the value property differs depending on the underlying attribute on the global list of this value.
Unique id of global list value
Sort order of this value compared to other values in the same global list
The value dynamic value model. The data type of this model depends on the Global list attribute setup. If the global list attribute is a Text attribute, this value will be a string If it is a Number attribute, this value will be a decimal and so on.
OK
No content
POST /v1/GlobalLists/{uid}/values HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 530
[
{
"Uid": "0ce5c46f-a38a-43cb-bfb2-032f246ad611",
"SortOrder": 1,
"Value": {
"Name": [
{
"CultureCode": "en-GB",
"Data": "Blue"
},
{
"CultureCode": "da-DK",
"Data": "Blå"
}
],
"HEXColor": "0000FF"
}
},
{
"Uid": "ebbf9f16-4ad3-4b4b-ab24-80091082f068",
"SortOrder": 2,
"Value": {
"Name": [
{
"CultureCode": "en-GB",
"Data": "Green"
},
{
"CultureCode": "da-DK",
"Data": "Grøn"
}
],
"HEXColor": "00FF00"
}
},
{
"Uid": "300f392f-ca43-479f-b31f-9415d9355c97",
"SortOrder": 2,
"Value": {
"Name": [
{
"CultureCode": "en-GB",
"Data": "Red"
},
{
"CultureCode": "da-DK",
"Data": "Rød"
}
],
"HEXColor": "FF0000"
}
}
]OK
No content
Unique id of global list to update values in
Global list value object representing data on a specific object in a global list. The data type of the value property differs depending on the underlying attribute on the global list of this value.
Unique id of global list value
Sort order of this value compared to other values in the same global list
The value dynamic value model. The data type of this model depends on the Global list attribute setup. If the global list attribute is a Text attribute, this value will be a string If it is a Number attribute, this value will be a decimal and so on.
OK
No content
PUT /v1/GlobalLists/{uid}/values HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 530
[
{
"Uid": "f593e209-9478-4ce7-8b13-6eb16e162aca",
"SortOrder": 1,
"Value": {
"Name": [
{
"CultureCode": "en-GB",
"Data": "Blue"
},
{
"CultureCode": "da-DK",
"Data": "Blå"
}
],
"HEXColor": "0000FF"
}
},
{
"Uid": "1cfcb627-a86a-4be2-802b-3d9f025af6bd",
"SortOrder": 2,
"Value": {
"Name": [
{
"CultureCode": "en-GB",
"Data": "Green"
},
{
"CultureCode": "da-DK",
"Data": "Grøn"
}
],
"HEXColor": "00FF00"
}
},
{
"Uid": "21342945-245a-4d40-bec4-8c012e8f1dac",
"SortOrder": 2,
"Value": {
"Name": [
{
"CultureCode": "en-GB",
"Data": "Red"
},
{
"CultureCode": "da-DK",
"Data": "Rød"
}
],
"HEXColor": "FF0000"
}
}
]OK
No content
Unique id of global list value
Indicate if only uids of referenced to global list values shall be returned instead of the materialized values
falseOK
Global list value object representing data on a specific object in a global list. The data type of the value property differs depending on the underlying attribute on the global list of this value.
Timestamp of the global list value creation
Username of the user who created the global list value
Timestamp of the last global list value update
Username of the user who made the last change to the global list value
Unique id of the global list this global list value exists under
Unique id of global list value
Sort order of this value compared to other values in the same global list
The value dynamic value model. The data type of this model depends on the Global list attribute setup. If the global list attribute is a Text attribute, this value will be a string If it is a Number attribute, this value will be a decimal and so on.
Bad Request
GET /v1/GlobalLists/values/{uid} HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
{
"Created": "2026-11-16T18:51:56.1904260+00:00",
"CreatedBy": "Struct",
"LastModified": "2026-11-16T18:51:56.1904277+00:00",
"LastModifiedBy": "Struct",
"GlobalListUid": "944414c5-6126-4fe5-be1b-e293c29ba89c",
"Uid": "0ac99dcf-4c5b-4294-90ea-e5371e7fba89",
"SortOrder": 1,
"Value": {
"Name": [
{
"CultureCode": "en-GB",
"Data": "Blue"
},
{
"CultureCode": "da-DK",
"Data": "Blå"
}
],
"HEXColor": "0000FF"
}
}#Available from v.3.5.0
Unique id of global list value
OK
Model holding references from other entities to global list value
Uid of the referenced global list value
List of other global list values referencing this global list value
GET /v1/GlobalLists/values/{uid}/references HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
OK
{
"GlobalListValueUid": "9c2117b5-2ec7-419a-bc54-942aefcecc5d",
"ReferencingCategories": [
{
"EntityId": 100,
"AttributeUid": "a11be6c9-b1c5-4580-9e9e-df462767c585"
},
{
"EntityId": 101,
"AttributeUid": "a11be6c9-b1c5-4580-9e9e-df462767c585"
}
],
"ReferencingProducts": [
{
"EntityId": 100010,
"AttributeUid": "f2db174e-5d4a-42ca-ad03-a249445ef4ba"
},
{
"EntityId": 100011,
"AttributeUid": "f2db174e-5d4a-42ca-ad03-a249445ef4ba"
},
{
"EntityId": 102354,
"AttributeUid": "582ebbb0-0f73-4faa-8258-5867f7922d80"
}
],
"ReferencingVariantGroups": [],
"ReferencingVariants": [
{
"EntityId": 100,
"AttributeUid": "f2db174e-5d4a-42ca-ad03-a249445ef4ba"
}
],
"ReferencingGlobalListValues": [
"c761a2b1-e777-4149-bec8-dde17927d50e",
"e4b738d4-e66c-4dd4-b6de-0b23b2e4751d"
]
}#Available from v.3.5.0 No more than 5000 values can be requested at a time.
OK
Model holding references from other entities to global list value
Uid of the referenced global list value
List of other global list values referencing this global list value
POST /v1/GlobalLists/values/batch/references HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 40
[
"123e4567-e89b-12d3-a456-426614174000"
]OK
[
{
"GlobalListValueUid": "c4ebf0eb-4488-4ccb-92ab-5830f92a01d2",
"ReferencingCategories": [
{
"EntityId": 100,
"AttributeUid": "15b4ec9c-01b6-44c0-ba3f-ee4515f1470b"
},
{
"EntityId": 101,
"AttributeUid": "15b4ec9c-01b6-44c0-ba3f-ee4515f1470b"
}
],
"ReferencingProducts": [
{
"EntityId": 100010,
"AttributeUid": "d2886c64-184e-4ac6-b58b-95de55459b08"
},
{
"EntityId": 100011,
"AttributeUid": "d2886c64-184e-4ac6-b58b-95de55459b08"
},
{
"EntityId": 102354,
"AttributeUid": "5d03582b-7280-46e1-b594-0b3b965a1411"
}
],
"ReferencingVariantGroups": [],
"ReferencingVariants": [
{
"EntityId": 100,
"AttributeUid": "d2886c64-184e-4ac6-b58b-95de55459b08"
}
],
"ReferencingGlobalListValues": [
"9e73a12f-6c8c-4f4c-b9c6-b4be991986f0",
"c8334e94-246f-45c1-a89e-24ad1f070bc9"
]
},
{
"GlobalListValueUid": "4160fcf9-e3e7-4b14-aca5-97569bd6874b",
"ReferencingCategories": [
{
"EntityId": 100,
"AttributeUid": "15b4ec9c-01b6-44c0-ba3f-ee4515f1470b"
}
],
"ReferencingProducts": [
{
"EntityId": 23553,
"AttributeUid": "d2886c64-184e-4ac6-b58b-95de55459b08"
},
{
"EntityId": 5656,
"AttributeUid": "d2886c64-184e-4ac6-b58b-95de55459b08"
}
],
"ReferencingVariantGroups": [],
"ReferencingVariants": [
{
"EntityId": 568323,
"AttributeUid": "5d03582b-7280-46e1-b594-0b3b965a1411"
}
],
"ReferencingGlobalListValues": [
"de73441a-1338-411f-8efb-614754dfc14b",
"be677779-5c93-47a3-be44-1898bcfe2bbe"
]
}
]No more than 5000 values can be requested at a time.
Indicate if only uids of referenced to global list values shall be returned instead of the materialized values
falseOK
Global list value object representing data on a specific object in a global list. The data type of the value property differs depending on the underlying attribute on the global list of this value.
Timestamp of the global list value creation
Username of the user who created the global list value
Timestamp of the last global list value update
Username of the user who made the last change to the global list value
Unique id of the global list this global list value exists under
Unique id of global list value
Sort order of this value compared to other values in the same global list
The value dynamic value model. The data type of this model depends on the Global list attribute setup. If the global list attribute is a Text attribute, this value will be a string If it is a Number attribute, this value will be a decimal and so on.
Bad Request
POST /v1/GlobalLists/values/batch HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 40
[
"123e4567-e89b-12d3-a456-426614174000"
]{
"Total": 201,
"Remaining": 199,
"LastId": "4e113611-77fa-4bb4-877c-e978863bebf0",
"GlobalListValues": [
{
"Created": "2026-11-16T18:51:56.1919374+00:00",
"CreatedBy": "Struct",
"LastModified": "2026-11-16T18:51:56.1919388+00:00",
"LastModifiedBy": "Struct",
"GlobalListUid": "fd21b507-39ea-47de-9a5e-b62813cd1b7b",
"Uid": "2f4984d7-c5d4-485b-975c-7207b884de98",
"SortOrder": 1,
"Value": {
"Name": [
{
"CultureCode": "en-GB",
"Data": "Blue"
},
{
"CultureCode": "da-DK",
"Data": "Blå"
}
],
"HEXColor": "0000FF"
}
},
{
"Created": "2026-11-16T18:51:56.1919399+00:00",
"CreatedBy": "Struct",
"LastModified": "2026-11-16T18:51:56.1919400+00:00",
"LastModifiedBy": "Struct",
"GlobalListUid": "fd21b507-39ea-47de-9a5e-b62813cd1b7b",
"Uid": "0776355e-4a54-4827-93cd-815b5191e2b2",
"SortOrder": 2,
"Value": {
"Name": [
{
"CultureCode": "en-GB",
"Data": "Green"
},
{
"CultureCode": "da-DK",
"Data": "Grøn"
}
],
"HEXColor": "00FF00"
}
},
{
"Created": "2026-11-16T18:51:56.1919404+00:00",
"CreatedBy": "Struct",
"LastModified": "2026-11-16T18:51:56.1919405+00:00",
"LastModifiedBy": "Struct",
"GlobalListUid": "fd21b507-39ea-47de-9a5e-b62813cd1b7b",
"Uid": "4e113611-77fa-4bb4-877c-e978863bebf0",
"SortOrder": 2,
"Value": {
"Name": [
{
"CultureCode": "en-GB",
"Data": "Red"
},
{
"CultureCode": "da-DK",
"Data": "Rød"
}
],
"HEXColor": "FF0000"
}
}
]
}OK
No content
DELETE /v1/GlobalLists/values HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 40
[
"123e4567-e89b-12d3-a456-426614174000"
]OK
No content
Uid of global list to search
Definition of general query model
Boolean operator
0= And: All conditions must be met1= Or: At least one condition must be met
The type of query model. Name matches exact name of concrete model implementation
OK
POST /v1/GlobalLists/search/{uid} HTTP/1.1
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 408
{
"SubQueries": [
{
"Filters": [
{
"FieldUid": "03d1fc91-69c9-4b31-a09c-2c815f20aa12_NA_NA",
"QueryOperator": {},
"FilterValue": "DK"
}
],
"BooleanOperator": {},
"QueryModelType": "SimpleQueryModel"
},
{
"Filters": [
{
"FieldUid": "ddf07a35-7aa5-4dec-baed-f33863be2fb8_NA_1",
"QueryOperator": {},
"FilterValue": "red"
}
],
"BooleanOperator": {},
"QueryModelType": "SimpleQueryModel"
}
],
"BooleanOperator": {},
"QueryModelType": "BooleanQueryModel"
}OK
[
"95e7f7c8-bb7b-4827-b009-5ef8cb68cceb",
"7705c2ea-40ff-4e3b-a558-c4fd1670dde4",
"aab11cd0-3521-4b61-9b94-b62cd126421e"
]Uid of global list
OK
Representation of a queryable field in PIM
Unique id of field in PIM
The display name of the field
If true field can be used for sorting
GET /v1/GlobalLists/queryablefields/{uid} HTTP/1.1
Authorization: YOUR_API_KEY
Accept: */*
OK
[
{
"Uid": "03d1fc91-69c9-4b31-a09c-2c815f20aa12_NA_NA",
"Name": "Id",
"SupportsSorting": false
},
{
"Uid": "ddf07a35-7aa5-4dec-baed-f33863be2fb8_NA_1",
"Name": "Name (en-GB)",
"SupportsSorting": false
},
{
"Uid": "ddf07a35-7aa5-4dec-baed-f33863be2fb8_NA_2",
"Name": "Name (da-DK)",
"SupportsSorting": false
},
{
"Uid": "9f06c2ea-d008-49a1-9245-900cad8432b5_NA_1",
"Name": "Description (en-GB)",
"SupportsSorting": false
},
{
"Uid": "9f06c2ea-d008-49a1-9245-900cad8432b5_NA_2",
"Name": "Description (da-DK)",
"SupportsSorting": false
}
]Last updated